<?php
$z[0]=Array("field","宋代瓷窑遗址,宋代瓷窑遗址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宋代瓷窑遗址址位于同安汀溪水库左侧，离县城约10公里。据考证，这个窑基遗址是宋代大型瓷器生产作坊之一，出产的珠光瓷远销日本。交通情况：宋窑在县城城南，繁昌汽车站5路公交车到一中后门口下，询问当地人一般即可去宋窑遗址了。,宋代瓷窑遗址,宋代瓷窑遗",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宋代瓷窑遗址_同安区宋代瓷窑遗址旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宋代瓷窑遗址址位于同安汀溪水库左侧，离县城约10公里。据考证，这个窑基遗址是宋代大型瓷器生产作坊之一，出产的珠光瓷远销日本。\n</p><p>　　交通情况：宋窑在县城城南，繁昌汽车站5路公交车到一中后门口下，询问当地人一般即可去宋窑遗址了。\n</p><p>　　</div><br clear=all>",557,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400142Z5C130-3JZ.gif",857,941);
$z[7][4]['name']="litpic";

?>